
import java.io.*;

/**
 * The main program for running TestAddressBookWrite
 *
 */

class Tester
{
    
    public static void main( String[] args )throws IOException
    {
        TestAddressBookWrite  tester = new TestAddressBookWrite( 15 );
        
        tester.testWrite( "book.data" );
    }

}
